
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
VisualStudioVersion = 15.0.28307.136
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "RecrownedAthenaeum", "RecrownedAthenaeum\RecrownedAthenaeum.csproj", "{95A926DC-1482-4368-91DA-8D30AC04740A}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "RecrownedAthenaeum.Pipeline", "RecrownedAthenaeum.Pipeline\RecrownedAthenaeum.Pipeline.csproj", "{B38F9812-B1D1-4BFE-89EE-FC4DD4EBAA3F}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "RecrownedAthenaeum.Tools", "RecrownedAthenaeum.Tools\RecrownedAthenaeum.Tools.csproj", "{51E77E29-AD31-449E-9C98-980E5C978EF9}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "TestGame", "TestGame\TestGame.csproj", "{BA487AFA-D973-4FC6-BA6D-D2E639AD3094}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{95A926DC-1482-4368-91DA-8D30AC04740A}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{95A926DC-1482-4368-91DA-8D30AC04740A}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{95A926DC-1482-4368-91DA-8D30AC04740A}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{95A926DC-1482-4368-91DA-8D30AC04740A}.Release|Any CPU.Build.0 = Release|Any CPU
		{B38F9812-B1D1-4BFE-89EE-FC4DD4EBAA3F}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{B38F9812-B1D1-4BFE-89EE-FC4DD4EBAA3F}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{B38F9812-B1D1-4BFE-89EE-FC4DD4EBAA3F}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{B38F9812-B1D1-4BFE-89EE-FC4DD4EBAA3F}.Release|Any CPU.Build.0 = Release|Any CPU
		{51E77E29-AD31-449E-9C98-980E5C978EF9}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{51E77E29-AD31-449E-9C98-980E5C978EF9}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{51E77E29-AD31-449E-9C98-980E5C978EF9}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{51E77E29-AD31-449E-9C98-980E5C978EF9}.Release|Any CPU.Build.0 = Release|Any CPU
		{BA487AFA-D973-4FC6-BA6D-D2E639AD3094}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{BA487AFA-D973-4FC6-BA6D-D2E639AD3094}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{BA487AFA-D973-4FC6-BA6D-D2E639AD3094}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{BA487AFA-D973-4FC6-BA6D-D2E639AD3094}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {F587196A-FFAC-4364-AA68-8DC62B17732F}
	EndGlobalSection
EndGlobal
